DtDtsRelease(library call)

NAME
DtDtsRelease — free memory associated with the data types database

SYNOPSIS

#include &<Dt/Dts.h>
void DtDtsRelease(void)

DESCRIPTION

The DtDtsRelease function releases the data structures and data associated with the data types database, generally in preparation for a reload.

RETURN VALUE

The DtDtsRelease function returns no value.

SEE ALSO

Dt/Dts.h, DtDtsLoadDataTypes(3), DtDbLoad(3).